@echo off
call set_env.bat

for %%I in (src\*.*) do (

if not exist dst\%%~nI md dst\%%~nI
del /Q dst\%%~nI\*.*

rosetta cvt_psd2form.rs /arg /dst_dir dst\%%~nI /form dst\%%~nI\%%~nI.xmlfrm /comp dst\%%~nI\%%~nI.xmlprs %%I

echo .

rosetta pack_noa.rs /arg dst\%%~nI.noa dst\%%~nI\*.*

echo .

)
pause
